@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");


/*
*****************************************
* CSS Variables
* ***************************************
* Site : aitstudio
* File : custom.css
* DATE : 2026.01
*
* SUMMARY :
* 1) Jupiter X Reset 
* 2) HEADER
* 3) MAIN
* 4) FOOTER
* 5) SUB
* 6) RESPONSIBILITY

* br767 - 767
* br1024 - 1024
* br1250 - 1250
* br04 - 
* br05 - 
*/

/* ************************************************
*************** Jupiter X Reset *******************
************************************************* */
/* Reset */
html{scrollbar-gutter:stable !important;}
html, body{overflow-x: hidden !important;}
.jupiterx-main-content > .container > .row{margin-right:0 !important; margin-left:0 !important;}
.jupiterx-main-content{padding:0 !important;}
.container,.jupiterx-main-content > .container > .row > [class*=col-]{padding-left:0 !important; padding-right:0 !important;}
.jupiterx-post-header{display:none !important;}
p{margin-bottom:0 !important;}
a {text-decoration: none !important;}
a:hover{text-decoration: none !important;}
svg{margin: 0 !important;}
.elementor-icon-list-text{padding-inline-start: 0px !important;}
.font, .font div,.font a,.font p,.font span,.font h1, .font h2,.font h3,.font h4,.font h5,.font h6,.font input, .font textarea,.font button, .font label{font-family: "Pretendard Variable", "Pretendard",  -apple-system, BlinkMacSystemFont, system-ui, "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important; word-break: keep-all;}
.jupiterx-scrolled{display: none;}

/* ************************************************
********************* HEADER ************************
************************************************* */
.home .jupiterx-header{position: absolute !important;}

#header{transform:translateY(0) !important; transition: transform .45s ease-in-out, background-color .45s ease-in-out !important;}
#header.is-hidden{transform:translateY(-100%) !important;}

#header .nav-menu nav > ul{gap: 56px;}
#header .nav-menu nav > ul::after,
#header .nav-menu nav .sub-arrow{display: none;}
#header .nav-menu nav .sub-menu{min-width: 170px !important; padding: 12px;}
#header .nav-menu nav > ul > li > .sub-menu{left: 50% !important; transform: translateX(-50%);}
#header .nav-menu nav > ul > li > .sub-menu a{justify-content: center; border-inline-start: 0px solid transparent; border-radius: 12px; height: 50px;}
#header .nav-menu nav > ul > li > .sub-menu a:hover{font-weight: 500 !important;}
#header .nav-menu nav > ul > li > .sub-menu a.elementor-item-active{font-weight: 500 !important;}

#header .lang > div{display:flex !important; width:44px !important; height:44px !important; align-items:center !important; justify-content:center !important; background: #fff !important; border-radius:50%;}
#header .contact-btn:hover a{background:#fff !important; }
#header.sub .lang > div{display:flex !important; width:44px !important; height:44px !important; align-items:center !important; justify-content:center !important; background: #000 !important; border-radius:50%;}
#header.sub .lang.menu-icon svg path{stroke:#fff !important;}
#header.sub .contact-btn:hover a{background:#3595FF !important; }

#header.on{background-color: rgba(255, 255, 255, 0.80); -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); }
#header.on .logo img{content: url(/wp-content/uploads/2025/12/main-logo.svg) !important;}
#header.on .nav-menu nav > ul > li > a{color: #0E1117;}
#header.on .lang  > div{background:#000 !important;}
#header.on .lang svg{fill:#fff !important;}
#header.on .lang.menu-icon svg path{stroke:#fff !important;}
#header.on .contact-btn a{background:#1082FF !important; border:0 !important;}
#header.on .contact-btn:hover a{background:#3595FF !important;}
#header.on .contact-btn .raven-button-text{color:#fff !important;}

/* menu - mo */
#pop_menu .nav_btn.lang .raven-widget-wrapper{height: 26px;}

.menu_pop li.current-menu-parent > a,
.menu_pop li.current-menu-item > a{border-radius: 8px; border-bottom: none !important; background-color: #1082FF !important; color: #fff !important;}
.menu_pop li.current-menu-parent > a .sub-arrow svg path{fill: #fff;}
.menu_pop li.current-menu-parent > a.highlighted .sub-arrow svg path{fill: #fff;}
.menu_pop li > a.highlighted .sub-arrow svg path{fill: #1082FF;}
.menu_pop li > a.highlighted .sub-arrow{transform: rotate(180deg);}

.menu_pop a.highlighted{border-bottom: 1px solid #E6E6E6 !important;}
.menu_pop a .sub-arrow{padding: 0;position: absolute; right: 12px;}
.menu_pop a .sub-arrow svg path{fill: #0E1117;}

.menu_pop ul.sub-menu li a{padding: 12px 12px !important; border-left: 0; border-bottom: 1px solid #E6E6E6 !important; font-weight: 500 !important; font-size: 15px !important; color: #0E1117 !important;}
.menu_pop ul.sub-menu li a.elementor-item-active{border-radius: 0; background-color: #fff !important; color: #1082FF !important;}


/* ************************************************
********************* MAIN ************************
************************************************* */
/* btn */
.btn-video a.raven-button, .contact-btn a.raven-button{ -webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px) !important;}
.btn-custom .button-text-container{display: flex; padding-right: 12px !important; align-items: flex-start !important; flex: 1 0 0 !important; justify-content: flex-end !important; height: 60px !important;}
.btn-custom .raven-button-icon{position:static !important;}
.btn-custom .raven-button-texts-wrapper{transition: all .3s ease-in-out !important;}
.btn-custom .raven-button-texts-wrapper > div{height:60px !important; display:flex !important; align-items: center !important;}

.btn-custom:hover svg{transform: rotate(45deg) !important;}
.btn-custom:hover .raven-button-texts-wrapper{transform:translateY(-60px) !important;}
.btn-custom.btn-video:hover svg{transform: rotate(0deg) !important;}
.btn-custom.btn-down:hover svg path{stroke: #fff !important;}

/* sec01 */
#sec01-video, #sec01-video div{width: 100%; height: 100%;}
#sec01-video video{width: 100%; height: 100%; object-fit: cover;}

/* sec02 */
.sec02-card-slide > div{overflow:visible !important;}

/* sec03 */
.main-count .elementor-counter{gap:10px !important;}

/* sec04 */
.sec04-box{height: 100vh !important;}

/* sec05 */
.UseCases-slide::before{content: ""; display: block; width: 40%; height: 120%; background: linear-gradient(270deg, rgba(255, 255, 255, 0.20) 0%, #FFF 4%); position: absolute; left: -40%; top: -10%; z-index: 2;}
.UseCases-slide .swiper{overflow: unset !important;}
.UseCases-slide .elementor-swiper-button.swiper-button-disabled{opacity: 0.5 !important;}

.UseCases-img .elementor-widget-image{aspect-ratio: 1 / 1;}
.UseCases-img .elementor-widget-image img{width: 100%; height: 100% !important; object-fit: cover;}

/* sec06 */
.main-pF .jet-portfolio__inner{overflow: hidden !important; display: flex; flex-direction: column; justify-content: center;}
.main-pF .jet-portfolio__inner .jet-portfolio__link {cursor: auto !important;}
.main-pF .jet-portfolio__inner .jet-portfolio__content-inner{background-color: #8F959B !important;}
.main-pF .jet-portfolio__inner .jet-portfolio__image-instance{min-height: auto !important;}



/* ************************************************
********************* FOOTER **********************
************************************************* */



/* ************************************************
********************** SUB ************************
************************************************* */
.sub-menu nav, .sub-menu nav > ul, .sub-menu nav > ul > li{width: 100%;}
.sub-menu nav > ul > li > a{justify-content: space-between !important; cursor: pointer;}
.sub-menu nav > ul > li > a .sub-arrow{padding: 0; margin-block-end: 0; margin-block-start: 0; margin-left: 8px; width: 10px; height: 5px; background: url(/wp-content/uploads/2026/02/arrow-down.svg) no-repeat center / contain;}
.sub-menu.sub-menu02 nav > ul > li > a .sub-arrow{background: url(/wp-content/uploads/2026/02/arrow-down02.svg) no-repeat center / contain;}
.sub-menu nav > ul > li > a .sub-arrow svg{display: none;}
.sub-menu nav > ul > li > .sub-menu{padding: 8px; min-width: 100px !important; /* width: 100px !important; */ left: 50% !important; transform: translateX(-50%);}
.sub-menu nav > ul > li > .sub-menu li{width: 100% !important;}
.sub-menu nav > ul > li > .sub-menu li a{justify-content: center; padding-left: 5px !important; padding-right: 5px !important; border-inline-start: 0; border-radius: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;}


/* pro */
.sec04-box.sub-pro-top{height: calc( 100vh - 80px ) !important;}
.subPro-Toplist ul{gap: 10px;}
.subPro-Toplist ul li{padding: 10px 16px !important; border-radius: 100px; background-color: #FFF;}

.gra-txt{background: linear-gradient(90deg,#1082FF 2.4%,#75ACE8 37.98%,#1082FF 73.56%,#0C5EB9 100%); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; color: transparent;}

.pro-table .jet-table__body tr td:last-child .jet-table__cell-inner{padding-left: 12px !important;}
.pro-table .jet-table__body tr td:last-child .jet-table__cell-inner .jet-table__cell-content{margin: 0 !important; text-align: start;}
.pro-table .jet-table__body tr th{border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;}

/* pro btn */
.btn-custom-pro .raven-button-content::after{content: ""; display: block; width: 18px; height: 18px; background: url(/wp-content/uploads/2026/02/arrow-w.svg) no-repeat center / contain; transition: all .3s ease-in-out;}
.btn-custom-pro .button-text-container{align-items: flex-start !important; height: 56px !important;}
.btn-custom-pro .raven-button-icon{height: 100%; display: flex !important; align-items: center !important;}
.btn-custom-pro .raven-button-texts-wrapper{transition: all .3s ease-in-out !important;}
.btn-custom-pro .raven-button-texts-wrapper > div{height: 56px !important; display: flex !important; align-items: center !important;}
.btn-custom-pro:hover .raven-button-content::after{transform: rotate(45deg) !important;}
.btn-custom-pro:hover .raven-button-texts-wrapper{transform:translateY(-56px) !important;}

.btn-custom-pro.btn-custom-pro02 .raven-button-content::after{margin-left: 24px;}
.btn-custom-pro.btn-custom-pro02 .button-text-container{width: auto !important; }

.pro-img-list .gallery-icon{aspect-ratio: 1 / 1;}
.pro-img-list .gallery-icon img{width: 100%; height: 100% !important; object-fit: cover;}

/* medistep-m */
.medistep-mHover-box{transition: all .3s ease-in-out !important;}
.medistep-mHover-box:hover{padding: 12px !important;}

/* case */
.case-KeyBenefits ul{display: flex; gap: 28px; flex-direction: column; align-items: center;}
.case-KeyBenefits ul li{padding-block-end: none !important; padding: 26px 30px !important; border-radius: 100px; background: #F5F6F8;}
.case-KeyBenefits ul li .elementor-icon-list-text{text-align: start;}

.sub-case-page .jet-filters-pagination{gap: 4px !important;}
.sub-case-page .jet-filters-pagination .jet-filters-pagination__item{margin: 0;}
.sub-case-page .jet-filters-pagination .jet-filters-pagination__item .jet-filters-pagination__link{display: flex; justify-content: center; align-items: center; width: 36px; height: 36px;}
.sub-case-page .jet-filters-pagination .jet-filters-pagination__item.jet-filters-pagination__current .jet-filters-pagination__link{font-weight: 600;}

/* 구매 데모 문의 */
#contact input:focus, #contact textarea:focus {outline: none;}
#contact .form_input_wrap{margin-bottom: 24px; display: flex;} 
#contact .form_input_wrap .form_input{display: flex; flex: 1;} 
#contact .form_input_wrap .form_input p, 
#contact .input_message p{display: flex; flex: 1; flex-wrap: wrap;} 
#contact .form_input_wrap .form_input p label, 
#contact .input_message p label{margin-bottom: 20px; width: 100%; font-weight: 600; font-size: 18px; color: #000; line-height: 150%; letter-spacing: -0.18px;} 
#contact .form_input_wrap .form_input p label span,
#contact .input_message p label span{margin-left: 5px; font-weight: 400; font-size: 18px; color: #FF2D2D; line-height: 150%; letter-spacing: -0.18px; vertical-align: top;} 
#contact .form_input_wrap .form_input p > span,
#contact .input_message p > span{flex: 1;}
#contact .form_input_wrap .form_input p > span > input,
#contact .input_message p > span > textarea{padding: 16px 20px; width: 100%; height: 54px; border: 1px solid #E6E6E6; border-radius: 4px; font-weight: 500; font-size: 15px; color: #515151; line-height: 150%;}

#contact .input_message{margin-bottom: 37px;}
#contact .input_message p > span > textarea{height: 326px;}

#contact .form_acceptance{margin-bottom: 25px; text-align: center;}
#contact .form_acceptance .wpcf7-list-item{margin: 0;}
#contact .form_acceptance .wpcf7-list-item label{margin: 0; display: flex; align-items: center;}
#contact .form_acceptance .wpcf7-list-item .wpcf7-list-item-label{font-weight: 500; font-size: 16px; color: #333; line-height: 140%; letter-spacing: -0.8px;}
#contact .form_acceptance input[type="checkbox"] {-webkit-appearance: none; -moz-appearance: none; appearance: none; margin: 0 11px 0 0; background: #fff; border-radius: 5px; cursor: pointer; width: 18px;  height: 18px; outline: 0; border: 1px solid #D4D4D4; border-radius: 2px; padding: 0;}
#contact .form_acceptance input[type="checkbox"]:checked {background: #1082FF; border: 1px solid #1082FF;}

#contact .form_submit p{text-align: center;} 
#contact .form_submit input{width: 180px; height: 60px; background: #1082FF; border: 0; border-radius: 8px; font-weight: 500; font-size: 15px; color: #FFF; line-height: 140%; letter-spacing: -0.15px;}

#contact .wpcf7-not-valid-tip{font-size: 13px !important; position: absolute; bottom: -18px; left: 0; width: 100% !important;}
#contact .input_message .wpcf7-not-valid-tip{bottom: -13px;}
#contact .wpcf7-spinner{display: none !important;}

#contact input::placeholder{color: #9D9D9D;}
#contact input::-webkit-input-placeholder{color: #9D9D9D;}
#contact input:-ms-input-placeholder{color: #9D9D9D;}
#contact textarea::placeholder{color: #9D9D9D;}
#contact textarea::-webkit-input-placeholder{color: #9D9D9D;}
#contact textarea:-ms-input-placeholder{color: #9D9D9D;}

/* FAQ */
.faq-acco .jet-toggle__label-text{display: flex; align-items: flex-start; gap: 20px; transition: all 0.3s;}
.faq-acco .jet-toggle__label-text span{width: 26px; color: #A0A7B5 !important;}
.faq-acco .jet-toggle__label-text p{width: calc(100% - 46px);}

/* ABOUT US */
.Value-box{aspect-ratio: 1 / 1;}

#HistoryWrap > div{position: relative;}
#History-R, #History{position: unset;}
#History .swiper{overflow: unset;}
#History .swiper::before{content: ""; display: block; width: 1000%; height: 105%; background-color: #fff; position: absolute; right: 100%; top: -2px; z-index: 2;}
#History .History-box::before{content: ""; display: block; width: 8px; height: 8px; background-color: #000; border-radius: 100%; position: absolute; left: 1px; top: -4px;}
#History .History-box .History-con ul{flex-wrap: nowrap; align-items: flex-start;}
#History .History-box .History-con ul li:first-child{width: 30px;}
#History .History-box .History-con ul li:first-child span{font-weight: 600 !important; color: #000 !important;}
#History .History-box .History-con ul li:last-child{width: calc( 100% - 42px );}
#History .elementor-swiper-button{z-index: 10;}
#History .elementor-swiper-button.swiper-button-disabled{opacity: 0.5 !important;}

/* 뉴스&소식 */
.main-news-list .ecs-posts{grid-template-columns: 1fr 1fr !important; align-items: start !important;}
.main-news-list .ecs-posts article:first-child{grid-column: 1; grid-row: 1 / span 3;}
.main-news-list .ecs-posts article:first-child a{flex-direction: column; background-color: #fff !important;}
.main-news-list .ecs-posts article:first-child a > div{width: 100% !important;}
.main-news-list .ecs-posts article:first-child a > div:first-child{border-radius: 8px !important;}
.main-news-list .ecs-posts article:first-child a > div:last-child{padding: 0 !important; padding-top: 24px !important;}
.main-news-list .ecs-posts article:first-child a .news-notice-img{aspect-ratio: 708 / 531;}
.main-news-list .ecs-posts article:first-child a .news-notice-tit div{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; text-overflow: ellipsis; font-size: 20px !important;}
.main-news-list .ecs-posts article:first-child a .news-notice-desc{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; text-overflow: ellipsis;}

.main-news-list .news-notice-img{aspect-ratio: 340 / 255;}
.main-news-list .news-notice-img img{width: 100%; height: 100% !important; object-fit: cover; transition: all 0.3s ease-in-out !important;}
.main-news-list .news-notice-tit div{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}
.main-news-list .news-notice-desc{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}
.main-news-list .news-notice:hover .news-notice-img img{transform: scale(1.07);}

.news-notice-img{aspect-ratio: 680 / 510;}
.news-notice-img img{width: 100%; height: 100% !important; object-fit: cover;}
.news-notice-tit div{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; text-overflow: ellipsis;}
.news-notice-desc{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; text-overflow: ellipsis;}
.notice-arrow{opacity: 0; transition: all 0.3s ease-in-out !important;}
.news-notice:hover .notice-arrow{opacity: 1; right: -11px !important; bottom:-11px !important;}

.UseCases-img.NewsCases-img{aspect-ratio: 466 / 350;}
.UseCases-img.NewsCases-img .elementor-widget-image{height: 100%;}
.UseCases-img.NewsCases-img .elementor-widget-image img{width: 100%; height: 100% !important; object-fit: cover; transition: all 0.3s ease-in-out !important;}
.NewsCases-tit div{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}
.NewsCases-wrap:hover .NewsCases-img .elementor-widget-image img{transform: scale(1.07);}
.NewsCases-wrap:hover .NewsCases-tit div{text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 4px;}
.news{display: flex; flex-grow: 1;}

/* 블로그 */
.UseCases-img.BlogCases-img{aspect-ratio: 1 / 1;}
.UseCases-img.BlogCases-img .elementor-widget-image{height: 100%;}
.UseCases-img.BlogCases-img .elementor-widget-image img{width: 100%; height: 100% !important; object-fit: cover; transition: all 0.3s ease-in-out !important;}
.BlogCases-wrap:hover .BlogCases-img .elementor-widget-image img{transform: scale(1.07);}
.BlogCases-wrap:hover .NewsCases-tit div{text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 4px;}
.type-blog{display: flex; flex-grow: 1;}

/* ************************************************
***************** RESPONSIBILITY *******************
************************************************* */
@media (max-width:1250px){
	.br1250{display: none;}

	/* sec05 */
	.UseCases-slide::before{display: none;}

}
@media (max-width:1024px){
	.br1024{display: none;}

	/* sec04 */
	.sec04-box{height: 65vh !important;}

	/* sub-top */
	.sec04-box.sub-pro-top{height: 65vh !important;}

	/* pro btn */
	.btn-custom-pro.btn-custom-pro02 .raven-button-content::after{margin-left: 20px;}

	/* case */
	.case-KeyBenefits ul{gap: 24px;}
	.case-KeyBenefits ul li{padding: 22px 26px !important;}
	.case-KeyBenefits ul li .elementor-icon-list-icon{padding-inline-end: 20px !important;}
	.sub-case-page .jet-filters-pagination .jet-filters-pagination__item .jet-filters-pagination__link{width: 32px; height: 32px;}

	/* 구매 데모 문의 */
	#contact .form_input_wrap{margin-bottom: 20px;} 
	#contact .form_input_wrap .form_input p label, 
	#contact .input_message p label{margin-bottom: 14px; font-size: 16px;} 
	#contact .form_input_wrap .form_input p label span,
	#contact .input_message p label span{font-size: 16px;} 
	#contact .form_input_wrap .form_input p > span > input,
	#contact .input_message p > span > textarea{padding: 12px 16px; height: 52px; }
	#contact .input_message{margin-bottom: 33px;}
	#contact .input_message p > span > textarea{height: 280px;}
	#contact .form_acceptance{margin-bottom: 20px;}
	#contact .form_acceptance .wpcf7-list-item .wpcf7-list-item-label{font-size: 15px;}
	#contact .form_submit input{width: 170px; height: 54px;}

	/* FAQ */
	.faq-acco .jet-toggle__label-text{gap: 16px;}
	.faq-acco .jet-toggle__label-text span{width: 24px;}
	.faq-acco .jet-toggle__label-text p{width: calc(100% - 40px);}
	
	/* 뉴스&소식 */
	.news-notice:hover .notice-arrow{opacity: 1; right: -8px !important; bottom:-8px !important;}
	.main-news-list .ecs-posts article:first-child a > div:last-child{padding-top: 20px !important;}
	.main-news-list .ecs-posts article:first-child a .news-notice-tit div{font-size: 18px !important;}

}
@media (min-width:768px){

}
@media (max-width:767px){
	.br767{display: none;}

	#header .lang > div,
	#header.sub .lang > div{width:40px !important; height:40px !important;}
	
	/* sec04 */
	.sec04-box{height: auto !important;}
	.sec04-box-img > div{aspect-ratio: 1 / 1;}
	.sec04-box-img > div img{width: 100%; height: 100% !important;}

	/* sec06 */
	/* .main-pF article:nth-child(5){width: 100% !important;} */

	/* sub-top */
	.sec04-box.sub-pro-top{height: auto !important;}
	.subPro-Toplist ul{gap: 8px;}
	.subPro-Toplist ul li{padding: 8px 12px !important;}

	/* case */
	.case-KeyBenefits ul{gap: 20px;}
	.case-KeyBenefits ul li{padding: 18px 22px !important;}
	.case-KeyBenefits ul li .elementor-icon-list-icon{padding-inline-end: 14px !important;}
	.sub-case-page .jet-filters-pagination .jet-filters-pagination__item .jet-filters-pagination__link{width: 28px; height: 28px;}

	/* 구매 데모 문의 */ 
	#contact .form_input_wrap .form_input p label, 
	#contact .input_message p label{margin-bottom: 10px; font-size: 15px;} 
	#contact .form_input_wrap .form_input p label span,
	#contact .input_message p label span{font-size: 15px;} 
	#contact .form_input_wrap .form_input p > span > input,
	#contact .input_message p > span > textarea{padding: 12px 12px; height: 50px; font-size: 14px;}
	#contact .input_message{margin-bottom: 27px;}
	#contact .input_message p > span > textarea{height: 230px;}
	#contact .form_acceptance .wpcf7-list-item .wpcf7-list-item-label{font-size: 14px;}
	#contact .form_submit input{width: 160px; height: 50px;}

	/* FAQ */
	.faq-acco .jet-toggle__label-text{gap: 14px;}
	.faq-acco .jet-toggle__label-text span{width: 22px;}
	.faq-acco .jet-toggle__label-text p{width: calc(100% - 36px);}

	/* ABOUT US */
	#History-R, #History{position: inherit;}
	#History .History-box .History-list{display: grid;}
	
	/* 뉴스&소식 */
	.news-notice:hover .notice-arrow{opacity: 1; right: -5px !important; bottom:-5px !important;}
	.NewsCases-wrap .NewsCases-tit div{word-break: break-all !important;}

	.main-news-list .ecs-posts{grid-template-columns: inherit !important; align-items: inherit !important;}
	.main-news-list .ecs-posts article:first-child a{background-color: #F8F8F8 !important;}
	.main-news-list .ecs-posts article:first-child a > div:first-child{border-radius: 8px 8px 0px 0px !important;}
	.main-news-list .ecs-posts article:first-child a .news-notice-img{aspect-ratio: 340 / 255;}
	.main-news-list .ecs-posts article:first-child a > div:last-child{padding: 20px !important;}
	.main-news-list .ecs-posts article:first-child a .news-notice-tit div{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis; font-size: 15px !important; word-break: break-all !important;}
	.main-news-list .ecs-posts article:first-child a .news-notice-desc{overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis;}
}
@media (max-width:500px){
	.btn-custom .button-text-container, .btn-custom .raven-button-texts-wrapper > div{ height: 54px !important;}
	.btn-custom:hover .raven-button-texts-wrapper{transform:translateY(-54px) !important;}
	.sec01-btn {width:auto !important; flex:0 0 calc((100% - 8px) / 2) !important;}
	.sec01-btn .raven-button{width:100% !important;}
	/* .btn-mo-width{width:150px !important; flex: 0 !important;} */
}